<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.434999465942</MDI>
      <MDI key="STATISTICS_MEAN">16.483249219829</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6840000152588</MDI>
      <MDI key="STATISTICS_STDDEV">5.3349327681947</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
